Commit 2187a196 authored by Amit Kumar's avatar Amit Kumar

Update support library version and reorder repositories to fix gradle sync issue

parent c6b9dcbf
......@@ -32,12 +32,12 @@ android {
dependencies {
implementation fileTree(include: ['*.jar'], dir: 'libs')
implementation 'com.android.support:appcompat-v7:25.3.1'
implementation 'com.android.support:design:25.3.1'
implementation 'com.android.support:cardview-v7:25.3.1'
implementation 'com.android.support:support-v4:25.3.1'
implementation 'com.android.support:appcompat-v7:25.4.0'
implementation 'com.android.support:design:25.4.0'
implementation 'com.android.support:cardview-v7:25.4.0'
implementation 'com.android.support:support-v4:25.4.0'
testImplementation 'junit:junit:4.12'
implementation 'com.google.code.gson:gson:2.6.2'
implementation 'com.google.code.gson:gson:2.8.2'
implementation 'com.github.PhilJay:MPAndroidChart:v3.0.0-beta1'
implementation 'com.android.support.constraint:constraint-layout:1.0.2'
implementation 'com.android.support.constraint:constraint-layout:1.1.3'
}
......@@ -2,8 +2,8 @@
buildscript {
repositories {
jcenter()
google()
jcenter()
}
dependencies {
classpath 'com.android.tools.build:gradle:3.1.0'
......@@ -15,8 +15,8 @@ buildscript {
allprojects {
repositories {
jcenter()
google()
jcenter()
maven { url "https://jitpack.io" }
}
}
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment